--[[
FlaskMinder German language localization

Author: DigitalSorceress
Date: 2016/12/31
Version: 7.1.0.000
]]

-- Sets up the AceLocale for this addon with deDE localization
local L = LibStub("AceLocale-3.0"):NewLocale("FlaskMinder", "deDE", false);
if not L then return end

--------------------------------------------------------------------------------
-- Chat commands
--------------------------------------------------------------------------------
L["FULL_SLASH_CMD"] = "flaskminder"
L["SHORT_SLASH_CMD"] = "fm"
--------------------------------------------------------------------------------

L["BLATHER_DESC"] = "Schaltet die Ausgabe massiv gesprächig Debugging-Meldungen oder nicht." -- Needs review
L["BLATHER_NAME"] = "Show Blather Level" -- Needs review
L["DEBUG_DESC"] = "Die Ausgabe von Fehlermeldungen ein/ausschalten."
L["DEBUG_NAME"] = "Debugging-Level anzeigen"
L["DEBUG_OPTIONS_NAME"] = "Debugging-Optionen"
L["DEFAULT_SOUND_GROUP_DESC"] = [=[Das ist das Geräusch, das zu spielen, wenn einige wichtige Ereignisse geschehen innerhalb FlaskMinder wird.

Setzen Sie einfach auf "none", um den Ton Funktionen. Der "Default Sound" ist der Standard "Raid Warn"-Sound.]=] -- Needs review
L["DEFAULT_SOUND_GROUP_NAME"] = "Warnton"
L["FILTER_OPTIONS_DESC"] = [=[Dies sind Optionen zur Kontrolle der Gruppe / Instanz Bedingungen, unter denen Sie informiert werden von FlaskMinder.

Beachten Sie, dass Instanz Optionen in der Gruppe Optionen precidense nehmen, so dass die Überprüfung mitteilen, RAID-Gruppe, aber NICHT Überprüfung wird beispielsweise bedeuten, dass Sie nur dann benachrichtigt, wenn Sie in einer RAID-Gruppe sind, aber nicht in einer Instanz.
]=] -- Needs review
L["FILTER_OPTIONS_NAME"] = "Instanz / Gruppen Filter"
L["GROUP_FILTER_GROUP_DESC"] = [=[Diese gelten, wenn Sie sich in einer Instanz oder Schlachtfeld NICHT.

Prüfen Sie die Gruppe Typen (oder solo), in dem Sie haben FlaskMinder erinnern Sie an Ihre Verbrauchsmaterialien, wenn nicht in Instanzen (oder Schlachtfelder).]=] -- Needs review
L["GROUP_FILTER_GROUP_NAME"] = "Gruppen Filter"
L["GROUP_FILTER_PARTY_DESC"] = "Markiere dies wenn Flaskminder in einer (nicht Raid)Gruppe warnen soll"
L["GROUP_FILTER_PARTY_NAME"] = "Gruppe"
L["GROUP_FILTER_RAID_DESC"] = "Markiere dies wenn Flaskminder in einer Raidgruppe warnen soll"
L["GROUP_FILTER_RAID_NAME"] = "Raid"
L["GROUP_FILTER_SOLO_DESC"] = "Markiere dies wenn Flaskminder warnen soll wenn Du alleine bist"
L["GROUP_FILTER_SOLO_NAME"] = "Alleine"
L["HELP_MENU"] = [=[Hilfe-Menü
------------------------------
BEFEHLE:

  Öffnen Sie die wichtigsten Optionen-Fenster
  /flaskminder
  /fm


  Diese Hilfe-Menü
  /flaskminder help

  Erzwingen sofortigen buff überprüfen
  /flaskminder check
  /flaskminder force]=] -- Needs review
L["INSTANCE_FILTER_BG_DESC"] = "In einem Schlachtfeld (aber keiner Arena)"
L["INSTANCE_FILTER_BG_NAME"] = "Schlachtfeld"
L["INSTANCE_FILTER_GROUP_DESC"] = [=[Aktivieren Sie das Kontrollkästchen ENABLE Warnungen, wenn in Fällen.

Unabhängig von Ihrer Gruppe Art (solo, 5-Mann-Partei-oder RAID-Gruppe), wird FlaskMinder nicht warnen Sie vor, wenn Sie Ihre Verbrauchsmaterialien in einer Instanz, raid, oder Schlachtfeld, wenn die entsprechenden Kästchen aktiviert sind.]=] -- Needs review
L["INSTANCE_FILTER_GROUP_NAME"] = "Instanz Filter"
L["INSTANCE_FILTER_PARTY_DESC"] = "In einer 5-Man Instanz ... unabhängig von Typ oder Schwierigkeitseinstellung"
L["INSTANCE_FILTER_PARTY_NAME"] = "5-Man"
L["INSTANCE_FILTER_RAID_DESC"] = "In einer Raid-Instanz (Normal oder Heroisch)"
L["INSTANCE_FILTER_RAID_NAME"] = "Raid"
L["MAIN_DESCRIPTION"] = [=[FlaskMinder ist ein einfaches Dienstprogramm, das Sie, wenn Ihr Kolben (Kampf / Wächterelixier) wird in Kürze auslaufen zu warnen, und wieder, wenn es abgelaufen ist.

Derzeit auch in der Lage, Lebensmittel Stärkungszauber Länge, haben aber noch Schurkenstaaten poisions an.

Hinweis: Ich weiß nicht Deutsch sprechen, damit ich auf Google-Übersetzung und de.wowhead.com für meine deDE Körperregion vertrauen.

Bitte besuchen Sie http://www.wowace.com/addons/flaskminder/localization/ mir zu helfen, zu stoppen Schlachten Ihrer Sprache.]=] -- Needs review
L["PICK_SOUND_DESC"] = "Wähle einen Ton für diese Option."
L["PICK_SOUND_NAME"] = "Wählen Sie einen Sound" -- Needs review
L["PICK_SOUND_TEST"] = "Test Sound ausgewählt" -- Needs review
L["SOUND_OPTIONS_NAME"] = "Sound Optionen" -- Needs review
L["STRICT_ELIXIR_DESC"] = "Ein/Ausschalten ob man auf 2 Elixiere besteht (Kampf UND Wächter)."
L["STRICT_ELIXIR_NAME"] = "ZWEI Elixiere erforderlich"
L["STRICT_FOOD_DESC"] = "Schaltet die über satt zu erinnern." -- Needs review
L["STRICT_FOOD_NAME"] = "Satt-Buff erforderlich"
L["STRICT_GROUP_DESC"] = [=[Verwende diese Einstellungen um zu steuern, wie streng FlaskMinder sein soll.

Du kannst wählen, ob das Addon auch auf Essensbuffs kontrollieren soll, bzw. ob zwei Elixiere erforderlich sind (wenn kein Fläschchen verwendet wird).]=]
L["STRICT_GROUP_NAME"] = "Strenge"
L["STRICT_RUNE_NAME"] = "Require Rune";
L["STRICT_RUNE_DESC"] = "Toggles wheather to  remind about augmentation runes.";

L["TIMING_EXPIRE_WARN_FLAG_DESC"] = "Aktiviere diese Option damit FlaskMinder dich warnt bevor ein Stärkungszauber ausläuft."
L["TIMING_EXPIRE_WARN_FLAG_NAME"] = "Ablaufwarnungen aktivieren"
L["TIMING_EXPIRE_WARN_GROUP_DESC"] = "Einstellungen für die Warnung, wenn Sie Lebensmittel und / oder Kolben / Elixiere die auslaufen" -- Needs review
L["TIMING_EXPIRE_WARN_GROUP_NAME"] = "Ablaufwarnungen"
L["TIMING_EXPIRE_WARN_TIME_DESC"] = "Wann möchtest du gewarnt werden bevor ein Stärkungszauber ausläuft?"
L["TIMING_EXPIRE_WARN_TIME_NAME"] = "Ablaufzeit"
L["TIMING_MASTER_TIMER_FREQ_DESC"] = "Wie oft soll der Timer die Buffs kontrollieren?"
L["TIMING_MASTER_TIMER_FREQ_NAME"] = "Überprüfungsfrequenz"
L["TIMING_MASTER_TIMER_GROUP_DESC"] = [=[Die Master-Timer-Wert bestimmt (wenn das zu ermöglichen "Timer"-Option ist in der Hauptsache config Menü), wie häufig FlaskMinder auf Ihrer buff Status zu überprüfen, werden unabhängig davon, ob Sie betreten / verlassen zu bekämpfen.

Diese Funktion ist etwas experimentell und kann dazu führen, "spammy" Verhalten.]=] -- Needs review
L["TIMING_MASTER_TIMER_GROUP_NAME"] = "Master-Timer"
L["TIMING_OPTIONS_DESC"] = "Die Konfiguration der verschiedenen Zeit-basierte Optionen." -- Needs review
L["TIMING_OPTIONS_NAME"] = "Timing-Optionen"
L["UPDATE_ENTER_COMBAT_DESC"] = "Schaltet, ob Sie Ihren Stärkungszauber bei der Einreise bekämpfen zu überprüfen." -- Needs review
L["UPDATE_ENTER_COMBAT_NAME"] = "Geben Sie Combat" -- Needs review
L["UPDATE_EXIT_COMBAT_DESC"] = "Schaltet, ob Sie Ihren Stärkungszauber beim Verlassen der Bekämpfung zu prüfen." -- Needs review
L["UPDATE_EXIT_COMBAT_NAME"] = "Ausfahrt zur Bekämpfung" -- Needs review
L["UPDATE_GROUP_DESC"] = [=[Mit diesen Einstellungen steuern, wie oft / wann FlaskMinder Ihre Stärkungszauber zu überprüfen.

Dieses Addon könnte "spammy", wenn Sie all diese Optionen zu ermöglichen, aber die Spieler haben unterschiedliche Präferenzen, wann / wie oft sie wollen Kontrollen (und depenging auf buff Status, der damit verbundenen Warnungen)]=] -- Needs review
L["UPDATE_GROUP_NAME"] = "Update-Optionen"
L["UPDATE_READY_CHECK_DESC"] = "Schaltet oder nicht, zu überprüfen, wenn Sie eine \"unmittelbare Kontrolle\" von einer Partei / RAID-Führer erhalten." -- Needs review
L["UPDATE_READY_CHECK_NAME"] = "Bereitschaftscheck"
L["UPDATE_USE_TIMER_DESC"] = "Schaltet den Timer verwenden, um (in der Timing-Optionen Konfigurations-Panel definiert), um nach Updates zu überprüfen." -- Needs review
L["UPDATE_USE_TIMER_NAME"] = "Timer aktivieren"
L["VEHICLE_FILTER_DESC"] = "Schaltet oder nicht, zu überprüfen, wenn Sie reiten in einem Fahrzeug." -- Needs review
L["VEHICLE_FILTER_GROUP_DESC"] = "Vermeidet Ausführlichkeit in Flame Leviathan, Oc, EoE, TOC, und an anderen Orten / Zeiten, in denen Sie reiten in einem Fahrzeug und wirklich nicht von Vorteil oder in der Lage sein, etwas dagegen zu tun. Brüllt in Eviloz für dieses großartige Vorschlag." -- Needs review
L["VEHICLE_FILTER_GROUP_NAME"] = "Fahrzeug Filter"
L["VEHICLE_FILTER_NAME"] = "Auch in Fahrzeugen kontrollieren"


--------------------------------------------------------------------------------
-- New in Warlords of Draenor:: Runes
--------------------------------------------------------------------------------
L["R_FOCUS_AUGMENTATION"] = "Fokusverstärkung" -- http://de.wowhead.com/spell=175457
L["R_HYPER_AUGMENTATION"] = "Guide für Hyper Augmentation" -- http://de.wowhead.com/spell=175456
L["R_STOUT_AUGMENTATION"] = "Kraftverstärkung" -- http://de.wowhead.com/spell=175439
L["R_RUNE_MISSING"] = " Kraftverstärkung fehlt "
L["R_RUNE_EXPIRING"] = "  Kraftverstärkung Verfallen in "


--------------------------------------------------------------------------------
-- The original of flasks were figured out by Taken from AntiSlack by Battleguard of Balnazzar
--------------------------------------------------------------------------------

-- Flasks. The description fields are for the BUFFS given by these flasks, NOT from the actual flask item (though in some cases they do match).
-- WARLORDS of DRAENOR
L["F_WHISPERS_OF_INSANITY"]            = "Geflüster des Wahnsinns"                           -- http://de.wowhead.com/spell=176151
L["F_DRAENIC_AGILITY_FLASK"]           = "Draenisches Fläschchen der Beweglichkeit"          -- http://de.wowhead.com/spell=156073
L["F_DRAENIC_INTELLECT_FLASK"]         = "Draenisches Fläschchen der Intelligenz"            -- http://de.wowhead.com/spell=156070
L["F_DRAENIC_STAMINA_FLASK"]           = "Draenisches Fläschchen der Ausdauer"               -- http://de.wowhead.com/spell=156077
L["F_DRAENIC_STRENGTH_FLASK"]          = "Draenisches Fläschchen der Stärke"                 -- http://de.wowhead.com/spell=156071
L["F_GREATER_DRAENIC_AGILITY_FLASK"]   = "Großes draenisches Fläschchen der Beweglichkeit"   -- http://de.wowhead.com/spell=156064
L["F_GREATER_DRAENIC_INTELLECT_FLASK"] = "Großes draenisches Fläschchen der Intelligenz"     -- http://de.wowhead.com/spell=156079
L["F_GREATER_DRAENIC_STAMINA_FLASK"]   = "Großes draenisches Fläschchen der Ausdauer"        -- http://de.wowhead.com/spell=156084
L["F_GREATER_DRAENIC_STRENGTH_FLASK"]  = "Großes draenisches Fläschchen der Stärke"          -- http://de.wowhead.com/spell=156080
-- MISTS of PANDARIA
L["F_FLASK_OF_FALLING_LEAVES"]         = "Fläschchen der Herbstblätter"               -- http://de.wowhead.com/spell=105693
L["F_FLASK_OF_SPRING_BLOSSOMS"]        = "Fläschchen der Frühlingsblüten"             -- http://de.wowhead.com/spell=105689
L["F_FLASK_OF_THE_WARM_SUN"]           = "Fläschchen der Sommersonne"                 -- http://de.wowhead.com/spell=105691
L["F_FLASK_OF_THE_EARTH"]              = "Fläschchen der Erde"                        -- http://de.wowhead.com/spell=105694
L["F_FLASK_OF_WINTERS_BITE"]           = "Fläschchen der Winterkälte"                 -- http://de.wowhead.com/spell=105696
-- CATACLYSM
L["F_ENHANCED_INTELLECT"]              = "Verbesserte Intelligenz"                    -- http://de.wowhead.com/spell=79640
L["F_ENHANCED_STRENGTH"]               = "Verbesserte Stärke"                         -- http://de.wowhead.com/spell=79638
L["F_ENHANCED_AGILITY"]                = "Verbesserte Beweglichkeit"                  -- http://de.wowhead.com/spell=79639
L["F_FLASK_OF_FLOWING_WATER"]          = "Fläschchen des fließenden Wassers"          -- http://de.wowhead.com/item=67438
L["F_FLASK_OF_STEELSKIN"]              = "Fläschchen der Stahlhaut"                   -- http://de.wowhead.com/item=58085
L["F_FLASK_OF_THE_DRACONIC_MIND"]      = "Fläschchen der drakonischen Gedanken"       -- http://de.wowhead.com/item=58086
L["F_FLASK_OF_THE_WINDS"]              = "Fläschchen der Winde"                       -- http://de.wowhead.com/item=58087
L["F_FLASK_OF_TITANIC_STRENGTH"]       = "Fläschchen der Titanenstärke"               -- http://de.wowhead.com/item=58088
-- PRE-CATA
L["F_BLINDING_LIGHT_OF_SHATTRATH"]     = "Blendendes Licht von Shattrath"             -- http://de.wowhead.com/?spell=46839
L["F_CHROMATIC_RESISTANCE"]            = "Chromatischer Widerstand"                   -- http://de.wowhead.com/?spell=17629
L["F_CHROMATIC_WONDER"]                = "Chromatisches Wunder"                       -- http://de.wowhead.com/?spell=42735
L["F_DISTILLED_WISDOM"]                = "Destillierte Weisheit"                      -- http://de.wowhead.com/?spell=17627
L["F_FLASK_OF_BLINDING_LIGHT"]         = "Fläschchen des blendenden Lichts"           -- http://de.wowhead.com/?spell=28521
L["F_FLASK_OF_ENDLESS_RAGE"]           = "Fläschchen der endlosen Wut"                -- http://de.wowhead.com/?spell=53760
L["F_FLASK_OF_FORTIFICATION"]          = "Fläschchen der Stärkung"                    -- http://de.wowhead.com/?spell=28518
L["F_FLASK_OF_MIGHTY_RESTORATION"]     = "Fläschchen der mächtigen Wiederherstellung" -- http://de.wowhead.com/?spell=28519
L["F_FLASK_OF_PURE_DEATH"]             = "Fläschchen des reinen Todes"                -- http://de.wowhead.com/?spell=28540
L["F_FLASK_OF_PURE_MOJO"]              = "Fläschchen des reinen Mojo"                 -- http://de.wowhead.com/?spell=54212
L["F_FLASK_OF_RELENTLESS_ASSAULT"]     = "Fläschchen des unerbittlichen Angriffs"     -- http://de.wowhead.com/?spell=28520
L["F_FLASK_OF_STONEBLOOD"]             = "Fläschchen des Steinbluts"                  -- http://de.wowhead.com/?spell=53758
L["F_FLASK_OF_THE_FROST_WYRM"]         = "Fläschchen des Frostwyrms"                  -- http://de.wowhead.com/?spell=53755
L["F_FLASK_OF_THE_NORTH"]              = "Fläschchen des Nordens"                     -- http://de.wowhead.com/?spell=67019
L["F_FLASK_OF_THE_TITANS"]             = "Fläschchen der Titanen"                     -- http://de.wowhead.com/?spell=17626
L["F_FORTIFICATION_OF_SHATTRATH"]      = "Stärkung von Shattrath"                     -- http://de.wowhead.com/?spell=41609
L["F_LESSER_FLASK_OF_TOUGHNESS"]       = "Geringes Fläschchen der Zähigkeit"          -- http://de.wowhead.com/?spell=53752
L["F_MIGHTY_RESTORATION_OF_SHATTRATH"] = "Mächtige Wiederherstellung von Shattrath"   -- http://de.wowhead.com/?spell=41610
L["F_PETRIFICATION"]                   = "Versteinerung"                              -- http://de.wowhead.com/?spell=17624
L["F_PURE_DEATH_OF_SHATTRATH"]         = "Reiner Tod von Shattrath"                   -- http://de.wowhead.com/?spell=46837
L["F_RELENTLESS_ASSAULT_OF_SHATTRATH"] = "Unerbitterlicher Angriff von Shattrath"     -- http://de.wowhead.com/?spell=41608
L["F_SUPREME_POWER"]                   = "Oberste Macht"                              -- http://de.wowhead.com/?spell=17628
L["F_SUPREME_POWER_OF_SHATTRATH"]      = "Oberste Macht von Shattrath"                -- http://de.wowhead.com/?spell=41611
L["F_UNSTABLE_FLASK_OF_THE_BANDIT"]    = "Instabiles Fläschchen des Banditen"         -- http://de.wowhead.com/?spell=40567
L["F_UNSTABLE_FLASK_OF_THE_BEAST"]     = "Instabiles Fläschchen der Bestie"           -- http://de.wowhead.com/?spell=40572
L["F_UNSTABLE_FLASK_OF_THE_ELDER"]     = "Instabiles Fläschchen des Ältesten"         -- http://de.wowhead.com/?spell=40568
L["F_UNSTABLE_FLASK_OF_THE_PHYSICIAN"] = "Instabiles Fläschchen des Heilers"          -- http://de.wowhead.com/?spell=40573
L["F_UNSTABLE_FLASK_OF_THE_SOLDIER"]   = "Instabiles Fläschchen des Soldaten"         -- http://de.wowhead.com/?spell=40575
L["F_UNSTABLE_FLASK_OF_THE_SORCERER"]  = "Instabiles Fläschchen des Zauberhexers"     -- http://de.wowhead.com/?spell=40576

-- Guardian Elixirs. The description fields are for the BUFFS given by these elixirs, NOT from the actual elixir item.
-- WARLORDS of DRAENOR
-- MISTS OF PANDARIA
L["G_ELIXIR_OF_MIRRORS"]          = "Elixier der Spiegels"                 -- http://de.wowhead.com/spell=105687
L["G_MANTID_ELIXIR"]              = "Elixier der Mantis"                   -- http://de.wowhead.com/spell=105681
-- CATACLYSM
L["G_ELIXIR_OF_DEEP_EARTH"]       = "Elixier der tiefen Erde"              -- http://de.wowhead.com/spell=79480
L["G_PRISMATIC_ELIXIR"]           = "Prismatisches Elixier"                -- http://de.wowhead.com/spell=79631
-- PRE-CATA
L["G_ARMOR"]                      = "Rüstung"                              -- http://de.wowhead.com/?spell=3220
L["G_CRYSTAL_FORCE"]              = "Kristallkraft"                        -- http://de.wowhead.com/?spell=15231
L["G_CRYSTAL_WARD"]               = "Kristallbarriere"                     -- http://de.wowhead.com/?spell=15233
L["G_EARTHEN_ELIXIR"]             = "Erdelixier"                           -- http://de.wowhead.com/?spell=39626
L["G_ELIXIR_OF_DRAENIC_WISDOM"]   = "Elixier der draenischen Weisheit"     -- http://de.wowhead.com/?spell=39627
L["G_ELIXIR_OF_FORTITUDE"]        = "Elixier der Seelenstärke"             -- http://de.wowhead.com/?spell=3593
L["G_ELIXIR_OF_IRONSKIN"]         = "Elixier der Eisenhaut"                -- http://de.wowhead.com/?spell=39628
L["G_ELIXIR_OF_MAJOR_FORTITUDE"]  = "Elixier der erheblichen Seelenstärke" -- http://de.wowhead.com/?spell=39625
L["G_ELIXIR_OF_MIGHTY_FORTITUDE"] = "Elixier der mächtigen Seelenstärke"   -- http://de.wowhead.com/?spell=53751
L["G_ELIXIR_OF_SPIRIT"]           = "Elixier der Willenskraft"             -- http://de.wowhead.com/?spell=53747
L["G_ELIXIR_OF_THE_SAGES"]        = "Elixier der Weisen"                   -- http://de.wowhead.com/?spell=17535
L["G_EMPOWERMENT"]                = "Schwächung"                           -- http://de.wowhead.com/?spell=28514
L["G_GIFT_OF_ARTHAS"]             = "Arthas' Gabe"                         -- http://de.wowhead.com/?spell=11371
L["G_GREATER_ARMOR"]              = "Große Rüstung"                        -- http://de.wowhead.com/?spell=11348
L["G_GREATER_INTELLECT"]          = "Große Intelligenz"                    -- http://de.wowhead.com/?spell=11396
L["G_GREATER_MANA_REGENERATION"]  = "Große Manaregeneration"               -- http://de.wowhead.com/?spell=28509
L["G_HEALTH"]                     = "Gesundheit"                           -- http://de.wowhead.com/?spell=2378
L["G_INFALLIBLE_MIND"]            = "Unfehlbare Gedanken"                  -- http://de.wowhead.com/?spell=10692
L["G_JUJU_CHILL"]                 = "Kälte des Juju"                       -- http://de.wowhead.com/?spell=16325
L["G_JUJU_EMBER"]                 = "Glut des Juju"                        -- http://de.wowhead.com/?spell=16326
L["G_JUJU_ESCAPE"]                = "Flucht des Juju"                      -- http://de.wowhead.com/?spell=16321
L["G_JUJU_GUILE"]                 = "Arglist des Juju"                     -- http://de.wowhead.com/?spell=16327
L["G_LESSER_ARMOR"]               = "Geringe Rüstung"                      -- http://de.wowhead.com/?spell=673
L["G_LESSER_INTELLECT"]           = "Geringe Intelligenz"                  -- http://de.wowhead.com/?spell=3166
L["G_MAGEBLOOD_ELIXIR"]           = "Magierblutelixier"                    -- http://de.wowhead.com/?spell=24363
L["G_MAJOR_ARMOR"]                = "Erhebliche Rüstung"                   -- http://de.wowhead.com/?spell=28502
L["G_MAJOR_TROLLS_BLOOD_ELIXIR"]  = "Erhebliches Trollblutelixier"         -- http://de.wowhead.com/?spell=24361
L["G_MIGHTY_DEFENSE"]             = "Mächtige Verteidigung"                -- http://de.wowhead.com/?spell=60343
L["G_MIGHTY_MANA_REGENERATION"]   = "Mächtige Manaregeneration"            -- http://de.wowhead.com/?spell=53764
L["G_MIGHTY_THOUGHTS"]            = "Mächtige Gedanken"                    -- http://de.wowhead.com/?spell=60347
L["G_MIGHTY_TROLLS_BLOOD_ELIXIR"] = "Mächtiges Trollblutelixier"           -- http://de.wowhead.com/?spell=3223
L["G_PROTECTION"]                 = "Schutz"                               -- http://de.wowhead.com/?spell=53763
L["G_SHEEN_OF_ZANZA"]             = "Zanzas Glanz"                         -- http://de.wowhead.com/?spell=24417
L["G_SPIRIT_OF_BOAR"]             = "Geist des Ebers"                      -- http://de.wowhead.com/?spell=10668
L["G_SPIRIT_OF_ZANZA"]            = "Zanzas Geist"                         -- http://de.wowhead.com/?spell=24382
L["G_SPIRITUAL_DOMINATION"]       = "Herrschaft des Willens"               -- http://de.wowhead.com/?spell=10693
L["G_STRONG_TROLLS_BLOOD_ELIXIR"] = "Starkes Trollblutelixier"             -- http://de.wowhead.com/?spell=3222
L["G_SWIFTNESS_OF_ZANZA"]         = "Zanzas Schnelligkeit"                 -- http://de.wowhead.com/?spell=24383
L["G_WATER_WALKING"]              = "Wasserwandeln"                        -- http://de.wowhead.com/?spell=11319
L["G_WEAK_TROLLS_BLOOD_ELIXIR"]   = "Schwaches Trollblutelixier"           -- http://de.wowhead.com/?spell=3219

-- Battle Elixirs. The description fields are for the BUFFS given by these elixirs, NOT from the actual elixir item.
-- WARLORDS of DRAENOR
-- MISTS OF PANDARIA
L["B_MAD_HOZEN_ELIXIR"]             = "Elixier des verrückten Ho-zen"           -- http://de.wowhead.com/spell=114754
L["B_ELIXIR_OF_THE_RAPIDS"]         = "Elixier der Stromschnellen"              -- http://de.wowhead.com/spell=105684
L["B_ELIXIR_OF_PERFECTION"]         = "Elixier der Perfektion"                  -- http://de.wowhead.com/spell=105686
L["B_ELIXIR_OF_PEACE"]              = "Elixier des Friedens"                    -- http://de.wowhead.com/spell=105685
L["B_ELIXIR_OF_WEAPONRY"]           = "Elixier der Waffentechnik"               -- http://de.wowhead.com/spell=105683
L["B_MONKS_ELIXIR"]                 = "Elixier des Mönchs"                      -- http://de.wowhead.com/spell=105688
-- CATACLYSM
L["B_ELIXIR_OF_IMPOSSIBLE_ACCURACY"] = "Unmögliche Präzision"                   -- http://de.wowhead.com/spell=79481 
L["B_ELIXIR_OF_MIGHTY_SPEED"]        = "Elixier der mächtigen Geschwindigkeit"  -- http://de.wowhead.com/spell=79632 
L["B_ELIXIR_OF_THE_COBRA"]           = "Elixier der Kobra"                      -- http://de.wowhead.com/spell=79477 
L["B_ELIXIR_OF_THE_MASTER"]          = "Elixier des Meisters"                   -- http://de.wowhead.com/spell=79635 
L["B_ELIXIR_OF_THE_NAGA"]            = "Elixier der Naga"                       -- http://de.wowhead.com/spell=79474 
L["B_GHOST_ELIXIR"]                  = "Geisterelixier"                         -- http://de.wowhead.com/spell=79468 
-- PRE-CATA
L["B_ACCURACY"]                 = "Präzision"                       --http://de.wowhead.com/?spell=60340
L["B_ADEPTS_ELIXIR"]            = "Elixier des Adepten"             --http://de.wowhead.com/?spell=54452
L["B_AGILITY"]                  = "Beweglichkeit"                   --http://de.wowhead.com/?spell=11328
L["B_ARCANE_ELIXIR"]            = "Arkanes Elixier"                 --http://de.wowhead.com/?spell=11390
L["B_ARMOR_PIERCING"]           = "Rüstungsdurchschlag"             --http://de.wowhead.com/?spell=60345
L["B_BLOODBERRY"]               = "Blutbeere"                       --http://de.wowhead.com/?spell=45373
L["B_DEADLY_STRIKES"]           = "Tödliche Stöße"                  --http://de.wowhead.com/?spell=60341
L["B_ELIXIR_OF_BRUTE_FORCE"]    = "Elixier der rohen Gewalt"        --http://de.wowhead.com/?spell=17537
L["B_ELIXIR_OF_DEMONSLAYING"]   = "Elixier des Dämonentötens"       --http://de.wowhead.com/?spell=11406
L["B_ELIXIR_OF_MASTERY"]        = "Elixier des Meisters"            --http://de.wowhead.com/?spell=33726
L["B_ELIXIR_OF_MINOR_ACCURACY"] = "Elixier der schwachen Präzision" --http://de.wowhead.com/?spell=63729
L["B_ELIXIR_OF_THE_GIANTS"]     = "Elixier der Riesen"              --http://de.wowhead.com/?spell=11405
L["B_ELIXIR_OF_THE_MONGOOSE"]   = "Elixier des Mungos"              --http://de.wowhead.com/?spell=17538
L["B_ENLARGE"]                  = "Vergrößern"                      --http://de.wowhead.com/?spell=8212
L["B_EXPERTISE"]                = "Waffenkunde"                     --http://de.wowhead.com/?spell=60344
L["B_FEL_STRENGTH_ELIXIR"]      = "Elixier der Teufelsstärke"       --http://de.wowhead.com/?spell=38954
L["B_FIRE_POWER"]               = "Feuermacht"                      --http://de.wowhead.com/?spell=7844
L["B_FROST_POWER"]              = "Frostmacht"                      --http://de.wowhead.com/?spell=21920
L["B_GREATER_AGILITY"]          = "Große Beweglichkeit"             --http://de.wowhead.com/?spell=11334
L["B_GREATER_ARCANE_ELIXIR"]    = "Großes Arkanelixier"             --http://de.wowhead.com/?spell=16889
L["B_GREATER_FIREPOWER"]        = "Große Feuermacht"                --http://de.wowhead.com/?spell=26276
L["B_GURUS_ELIXIR"]             = "Elixier des Gurus"               --http://de.wowhead.com/?spell=53749
L["B_HEALING_POWER"]            = "Heilkraft"                       --http://de.wowhead.com/?spell=28491
L["B_JUJU_FLURRY"]              = "Hagel des Juju"                  --http://de.wowhead.com/?spell=16322
L["B_JUJU_MIGHT"]               = "Macht des Juju"                  --http://de.wowhead.com/?spell=16329
L["B_JUJU_POWER"]               = "Kraft des Juju"                  --http://de.wowhead.com/?spell=16323
L["B_LESSER_AGILITY"]           = "Geringe Beweglichkeit"           --http://de.wowhead.com/?spell=2374
L["B_LESSER_STRENGTH"]          = "Geringe Stärke"                  --http://de.wowhead.com/?spell=2367
L["B_LIGHTNING_SPEED"]          = "Blitzschnell"                    --http://de.wowhead.com/?spell=60346
L["B_MAJOR_AGILITY"]            = "Erhebliche Beweglichkeit"        --http://de.wowhead.com/?spell=54494
L["B_MAJOR_FIREPOWER"]          = "Erhebliche Feuermacht"           --http://de.wowhead.com/?spell=28501
L["B_MAJOR_FROST_POWER"]        = "Erhebliche Frostmacht"           --http://de.wowhead.com/?spell=28493
L["B_MAJOR_SHADOW_POWER"]       = "Erhebliche Schattenmacht"        --http://de.wowhead.com/?spell=28503
L["B_MAJOR_STRENGTH"]           = "Erhebliche Stärke"               --http://de.wowhead.com/?spell=28490
L["B_MIGHTY_AGILITY"]           = "Erhebliche Beweglichkeit"        --http://de.wowhead.com/?spell=28497
L["B_MIGHTY_STRENGTH"]          = "Mächtige Stärke"                 --http://de.wowhead.com/?spell=53748
L["B_ONSLAUGHT_ELIXIR"]         = "Elixier des Ansturms"            --http://de.wowhead.com/?spell=33720
L["B_RAGE_OF_AGES"]             = "Wut der Zeiten"                  --http://de.wowhead.com/?spell=10667
L["B_SHADOW_POWER"]             = "Schattenmacht"                   --http://de.wowhead.com/?spell=11474
L["B_SPELLPOWER_ELIXIR"]        = "Zaubermachtelixier"              --http://de.wowhead.com/?spell=33721
L["B_STRENGTH"]                 = "Stärke"                          --http://de.wowhead.com/?spell=3164
L["B_STRIKE_OF_THE_SCORPOK"]    = "Stoß des Skorpoks"               --http://de.wowhead.com/?spell=10669
L["B_WINTERFALL_FIREWATER"]     = "Feuerwasser der Winterfelle"     --http://de.wowhead.com/?spell=17038
L["B_WRATH_ELIXIR"]             = "Zornelixier"                     --http://de.wowhead.com/?spell=53746


-- Name of the Well Fed BUFF (not the food), and all food buffs = "Well Fed" in English. 
L["WELL_FED"] = "Satt";

